id: 15775225450779
title: Why aren't my branches showing up in CircleCI?
author_id: 4606848490395
created_at: '2023-05-24T22:15:47Z'
locale: en-us
permission_group_id: 237867
section_id: 7513289222427
user_segment_id: null
html_url: >-
  https://support.circleci.com/hc/en-us/articles/15775225450779-Why-aren-t-my-branches-showing-up-in-CircleCI-
draft: false
